## django-js-reverse 0.7.3

=== debian/changelog ===
django-js-reverse (0.7.3-3) unstable; urgency=medium

  * Team upload.
  * Patch: Setuptools 60 support. (Closes: #1022456)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 12 Nov 2022 11:22:03 +0200

django-js-reverse (0.7.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Sandro Tosi <morph@debian.org>  Fri, 10 Jun 2022 14:48:40 -0400

django-js-reverse (0.7.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the unused phantomjs build dependency. (Closes: #962353)

 -- Adrian Bunk <bunk@debian.org>  Sun, 05 Jul 2020 00:06:24 +0300

django-js-reverse (0.7.3-1) unstable; urgency=low

  * Initial release (Closes: #876505)

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 04 Jan 2018 14:32:41 +0100
