=== debian/control ===
Source: django-js-reverse
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-django (>= 1.5),
               python3-selenium,
               python3-setuptools,
Standards-Version: 4.1.3
Homepage: https://github.com/ierror/django-js-reverse
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-js-reverse
Vcs-Git: https://salsa.debian.org/python-team/packages/django-js-reverse.git

Package: python3-django-js-reverse
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Javascript url handling for Django that doesn't hurt
 Django JS Reverse is a small django app that makes url handling of
 named urls <https://docs.djangoproject.com="" en="" dev="" topics=""
 http="" urls="" #naming-url-patterns="">` in javascript easy and
 non-annoying.
