## django-js-reverse 0.9.1

=== debian/changelog ===
django-js-reverse (0.9.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Re-export upstream signing key without extra signatures.
  * Fix field name typo in debian/copyright (X-Comment ⇒ Comment).

  [ Hans-Christoph Steiner ]
  * New upstream version 0.9.1
  * add debian/salsa-ci.yml

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 08 Feb 2023 19:01:17 +0100
