=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=django-js-reverse

%:
	dh $@ --with python3 --buildsystem=pybuild


override_dh_auto_test:
	echo "tests require phantomjs harness which setup.py does not start"
