=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://pypi.debian.net/django-js-reverse/django-js-reverse-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
